html, body {
	height:100%;
}

.carousel-caption {
	padding-bottom: 120px;
}

.carousel {
	height:550px;
}
@media (max-width: 767px) {
	.carousel {
		height:400px;
	}
	.carousel-caption {
		padding-bottom: 60px;
	}
}

.item,
.active,
.carousel-inner {
	height:100%;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

footer {
	margin: 50px 0;
}
